# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "nu_plugin_gstat"
version = "0.83.0"
authors = ["The Nushell Project Developers"]
description = "A git status plugin for Nushell"
readme = "README.md"
license = "MIT"
repository = "https://github.com/nushell/nushell/tree/main/crates/nu_plugin_gstat"

[lib]
doctest = false
bench = false

[[bin]]
name = "nu_plugin_gstat"
bench = false

[dependencies.git2]
version = "0.17"

[dependencies.nu-plugin]
version = "0.83.0"

[dependencies.nu-protocol]
version = "0.83.0"
